WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: NextGEN-ImageFlow] NextGen-ImageFlow preventing WP upgrade (3 posts)

  1. mustanger
    Member
    Posted 4 years ago #

    With this plugin activated, I cannot access the WP upgrade page. I get a message that says
    You are not allowed to call this page directly.
    Simply disabling this plugin allows me to upgrade as normal.
    Clearly, I'm not the only one with this problem: http://wordpress.org/support/topic/385355?replies=7#post-1558251.
    What's even more frustrating is that in order to report this serious bug to the author on his site, you must have a paid subscription to his website! Very poor form for a developer.

    http://wordpress.org/extend/plugins/nextgen-imageflow/

  2. silvafer
    Member
    Posted 4 years ago #

    having the same problem... I notified the issue to the author (but I did not have to pay subscription!)

  3. Boris
    Member
    Posted 3 years ago #

    Someone just notified me of this thread here. It's simply not true that you have to pay to notify me of any problems. There's a big contact button on the start page you can't really miss.

    Anyways, the plugin hasn't been updated in a very long time and is not garantueed to work with the current version of WP. If you can't live without it, then we can give you a quote to bring it up to date.

    I'm not saying we won't start working on it again, but we have to pay bills, so customer work will always take priority as opposed to work we give away for free. Sadly, NextGEN Imageflow and NextGEN Flashviewer fall into that category. Both plugins are GPL, so you're welcome as well to take over development.

    I don't recommend to use these two plugins right now on a production site.

Topic Closed

This topic has been closed to new replies.

About this Topic